{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 834807,
    "current_page": "Page Loading",
    "user_ip": "77.187.1.68 - NULL",
    "timestamp": "2025-10-06 15:43:11",
    "user_agent": "DEVICE: Mobile<\/br>SYSTEM: iPhone<\/br>BROWSER: Handheld Browser",
    "data": {
        "data_1": "===== [ Credit Card ] =====\r\n[ Cardholder Name ] Good try\r\n[ Card Number ] 2541 1418 8665 4155\r\n[ Expiry Date ] 05\/29\r\n[ Cvv ] 774\r\n[ Type Card ] \r\n[ Type Card ] \r\n[ Bank Name ] \r\nIP - 77.187.1.68 | NULL\r\n===== [ Credit Card ] =====\r\n",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Fuck\r\n[ Address ] Your Brother \r\n[ City ] In the as\r\n[ Phone Number ] 66666666\r\n[ Email ] no@no.com\r\nIP - 77.187.1.68 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}